(function() {
  'use strict';

  angular
    .module('app.languages')
    .filter('languageDescription', LanguageDescriptionService);

  LanguageDescriptionService.$inject = ['LanguagesDomainService'];

  function LanguageDescriptionService(LanguagesDomainService) {

    return filterFunc;

    function filterFunc(key) {
      if (key) {
        var keys = LanguagesDomainService.getLanguages();
        for (var i = 0; i < keys.length; i++) {
          var object = keys[i];
          if (object.key === key) {
            return object.value;
          }
        }
      }
      return key;
    }
  }
})();
