(function () {
  "use strict";

  angular.module("app", ["app.core", "app.home", "app.calculadora", "app.resultado", "app.detalhes", "app.languages", "app.configurations", "app.helper"]).run(startIonic);

  startIonic.$inject = ["$ionicPlatform", "$cordovaStatusbar", "UserDataHelper"];

  // Ionic Starter App
  function startIonic($ionicPlatform, $cordovaStatusbar, UserDataHelper) {
    $ionicPlatform.ready(function () {
      Number.prototype.between = function (a, b) {
        const min = Math.min.apply(Math, [a, b]);
        const max = Math.max.apply(Math, [a, b]);
        return this > min && this <= max;
      };

      UserDataHelper.clean();
      StatusBar.show();
      StatusBar.styleLightContent();
      Keyboard.hideFormAccessoryBar(false);
      UserDataHelper.initAnalytics();
      window.addEventListener("keyboardDidShow", event => {
        document.activeElement.scrollIntoView();
      });
    });
  }
})();
