(function() {
  'use strict';

  angular
    .module('app.configurations')
    .controller('ConfigurationsController', ConfigurationsController);

  ConfigurationsController.$inject = [
    '$scope',
    '$state',
    '$ionicPopup',
    'UserDataHelper'
  ];

  /* @ngInject */
  function ConfigurationsController(
    $scope,
    $state,
    $ionicPopup,
    UserDataHelper) {

    var _this = this;

    // Methods
    _this.getLanguage = getLanguage;

    // Constructor
    init();

    /**
     * Inicializa as funcionalidades do controller.
     */
    function init() {
      cordova.plugins.firebase.analytics.logEvent("userEvent", {view: "Configurações"});
    }

    function getLanguage() {
      return UserDataHelper.getLocale();
    }
  }
})();
